Bug 1503 - loads unneccessary libs in batch mode
: loads unneccessary libs in batch mode
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/emacsen-startscripts)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-02 01:15 by
Modified: 2005-09-04 21:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-02 01:15:15
this generates extra build dependencies for emacs-mode-*-like pkgs.

This should be eleiminated:

gpm, ispell-en.

---
buildreq on emacs-mode-auctex.

---
emacsen-startscripts-0.0.1-alt3
------- Comment #1 From 2003-01-13 19:53:49 -------
flyspell-mode shouldn\'t be started in batch mode
------- Comment #2 From 2003-01-13 19:53:49 -------
flyspell-mode shouldn\'t be started in batch mode
------- Comment #3 From 2004-04-29 12:32:16 -------
нет такого пакета